@charset "utf-8";
/* CSS Document */

/*css重置*/
*{ margin:0; padding:0;font-family:"Microsoft YaHei";}
a{ text-decoration:none;font-family:"Microsoft YaHei";}
li{ list-style:none;}
.clearfix{ clear:both;}
img{ border:0; display:block;}
p{font-family:"Microsoft YaHei";}




/*top*/
.head_bg{ width:100%; background-color:rgba(255,255,255,1); border-bottom:1px solid #ddd; position:fixed; top:0; left:0; z-index:300;}
.top_box{ width:1261px; height:110px; margin:0 auto;}


.top_kuang{ float:left; margin-top:5px;}
.top_kuang .top_p1{ font-size:32px; font-weight:bold; color:#042391;}
.top_kuang .top_p2{ font-size:19.5px; color:#000; text-transform:uppercase; margin-top:3px;}

.top_right{ float:right; padding-top:15px;}
.top_p3{ float:right; margin-left:10px;}
.top_p3 a{ display:block; font-size:14px; width:30px; height:30px; color:#042391; text-align:center; line-height:30px; border:1px solid #042391; border-radius:30px;}
.top_p4{ float:right; margin-left:15px;}
.top_p4 a{ display:block; font-size:14px; width:31px; height:31px; color:#fff; text-align:center; line-height:31px;border:1px solid #333;  background-color:#333; border-radius:30px;}

.ss1{ float:right; margin-top:3px;}
.ss1 .ss_title1{ width:169px; height:26px; border-radius:20px; float:left; border:1px solid #e6e6e6; font-size:13px; color:#5a5a5a; line-height:26px; padding-left:18px;}
.ss1 .ss_pic2{ float:left; border:0; margin-left:-47px; margin-top:1px;}

.top_right ul{ margin-top:19px;}
.top_right ul li{ float:left; font-size:16px; font-weight:bold; color:#010000; margin-left:100px;}
.top_right ul li a{color:#010000;}
.top_right ul li a:hover{ color:#042391; padding-bottom:10px; border-bottom:3px solid #042391;}

.sycc{width:1300px; padding-top:110px; height:480px; padding-bottom:90px; margin:auto;}

#an{ width:740px; float:left; }
#an div{background:#122e78; cursor:pointer; height:50px;color:#fff; font-weight:bold; padding-top:15px; padding-right:10px; line-height:28px; font-size:18px; margin-top:28px; padding-left:20px;}
#an .bs{color:#fff; background:#f9b62a;}
#an .bs span{ font-weight:normal; color:#38BE4F;}
.anen{ font-size:14px; color:#A4A4A4; text-transform:uppercase; font-weight:normal;}




.cpsbt_line1{ width:1px; height:89px; margin-left:77px; margin-bottom:55px;}
.cpsbt{ font-size:80px; color:#212121; font-weight:bold;text-transform:uppercase;}



#tu{ width:500px;height:570px;  float:right; overflow:hidden;}
#tu div{display:none; text-align:center;}
#tu div img{width:500px;height:570px;border-radius:5px;}
#tu div img{ transform: scale(1);transition: all 1s ease-out;  }
#tu div img:hover{ transform: scale(1.2);  }




/*通栏*/

#wrapper {
	position:relative; z-index:100;
}



.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:700px !important;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:854px !important;
	position:relative;
}

 .bwz {
	 position:  relative;
	 z-index:999;
	 top:300px;
font-weight:bold;
color:#FFF;
font-size:38px;
line-height:50px;
text-shadow: 2px 2px #000;
text-align:center;
}
.bwz span {
font-size:22px;
line-height:50px!important;
text-transform:uppercase;
letter-spacing:0px;
}

.contact01{ width: 1300px; position:relative; z-index:1; margin:auto;display: flex; flex-wrap: wrap; justify-content: space-between; padding-top:20px; padding-bottom:100px;}
.contact01 dl{ width: 31%; height: 410px; background: #fff; text-align:center; color: #7d7d7d; line-height: 22px; font-size: 14px;}
.contact02s{ height:260px; background:#666; overflow:hidden;}
.contact02{ font-size: 22px; color: #212121; font-weight:bold; margin:15px auto 0px; line-height: 49px; width: 370px;}
.contact02 a{ color:#212121;}
.contact02 a:hover{ color:#ff0000;}

.contact02wz{ font-size: 14px; color: #7D7D7C; line-height: 26px; margin:0px auto 5px; padding-left:30px; padding-right:30px;}
.contact02an{ font-size: 14px; color: #35BD4D; margin:0px auto 0px; padding-top:20px; }
.contact02an a{ color: #212121; }
.contact02an a:hover{ color:#9DCE66;}

.contact01 dl:hover{ margin-top:15px;}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	  .banner, .bannercontainer			{	width:768px; height:309px;}
}


.mbfor{display:none;}
.mbdh{ display:none!important;}
#mccp{ display:none;}


.sywz{font-size:46px; color:#fff; font-weight:bold;}
.bz{font-size:48px; font-weight:bold;}
.bz01{font-size:22px; padding-top:20px; line-height:38px;}
.aasycp{display: flex; flex-wrap: wrap; justify-content: space-between; padding-top:70px;}

@media all and (max-width:768px){
.mbfor{display: block!important;}
.mbdh{ display:block!important;}
	
	
.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:600px !important;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:654px !important;
	position:relative;
}	
	
.s_jj_bg{ width:100%; height:821px!important; margin-top:120px;}

.s_jj_box .s_jj_p1{ font-size:35px; color:#fff; text-align:center; font-family:"Impact"; text-transform:uppercase;}

.yx_foot .s_ys_p1{font-size:40px; padding-top:80px;}
	
.head_bg{ display:none;}
.s_pro_box{ width:96%!important; padding-left:3%; padding-right:3%; margin:auto; margin-top:80px!important;}

.sycc{width:96%!important; padding-left:3%; padding-right:3%; padding-top:80px; height:450px!important; padding-bottom:90px; margin:auto;}
#tu{ display:none;}
#an{ width:98%; float:left; }
.cpsbt{ font-size:50px; color:#212121; font-weight:bold;text-transform:uppercase;}

.contact01{width:96%!important; padding-left:3%; padding-right:3%; margin:auto; }
.contact01 dl{ width: 100%; height: 410px; background: #fff; text-align:center; color: #7d7d7d; line-height: 22px; font-size: 14px;}

#an div{background:#122e78; cursor:pointer; height:50px;color:#fff; font-weight:bold; padding-top:15px; padding-right:10px; line-height:22px; font-size:16px; margin-top:28px; padding-left:20px;}


.s_pro_tip{width:90%!important; }
.s_jj_box{width:96%!important; padding-left:3%; padding-right:3%; margin:auto; padding-top:90px!important;}
.s_jj_left{ width:96%!important; height: auto!important; padding-bottom:90px!important; float:left;background-color:rgba(255,255,255,0.8);}
.s_jj_hezi{ width:96%!important; margin:0 auto; padding-top:63px;}
.s_jj_right{ display:none;}
.s_xw_box{width:96%!important; padding-left:3%; padding-right:3%; margin:0 auto; margin-top:102px;}
.News_center ul li.product_list {width:96%!important; padding-left:3%;}

.s_ys_bg{ height:900px!important; margin-top:116px; background-size: cover;}
.s_ys_box{ width:96%!important; padding-left:3%; padding-right:3%; margin:auto; padding-top:135px;}
.s_ys_box .s_ys_p1{font-size:48px; color:#fff; text-align:center; font-family:"Impact"; text-transform:uppercase; margin-bottom:54px;}
.s_ys_tip{ width:50%!important; height:240px; float:left; background-color:#f3f3f3;}

.s_fac_box{ width:96%!important; padding-left:3%; padding-right:3%; margin:auto; margin-top:125px;}
.s_fac_box .s_fac_p1{ font-size:55px; font-family:"Impact"; text-align:center; color:#eb870e; text-transform:uppercase;}
.s_fac_box .s_fac_p2{ font-size:16px;  text-align:center; color:#818181; text-transform:uppercase; margin-top:12px;}
.s_fac_box .s_fac_line{ width:44px; height:2px; background-color:#818181; margin:0 auto; margin-top:18px; margin-bottom:57px;}

.s_fac_tip{ width:45%!important; height:300px; float:left; overflow:hidden; margin-left:3%!important; text-align:center;}
.s_fac_tip img{ width:100%!important; height:208px;transform: scale(1);transition: all 1s ease-out;}

.s_lx_bg{ display:none;}
.foot_p1{ display:none;}

.foot_bg{ padding-top:50px;}


}




@media only screen and (min-width: 480px) and (max-width: 767px) {
	   .banner, .bannercontainer		{	width:480px; height:193px;	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
		.banner, .bannercontainer		{	width:320px;height:129px;	}
}

@media only screen and (max-width: 319px) {
		.banner, .bannercontainer		{	width:240px;height:97px;	}
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	
	background:#c20000 !important; 
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	background-color:#c20000 !important;
 }
/** BULLETS **/
.tp-bullets {
    z-index: 1001;
    position: absolute;
    bottom: 0px;
}

.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background: #014292;
    width: 98px;
    height: 0px;
    float: left;
	margin-bottom: 10px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
}


.tp-leftarrow.large {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: #393939 url(../images/slider-left-arrow.png) no-Repeat;
	width: 42px;
	height: 43px;
	margin-left: 0px;
	margin-top: -21px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #393939 url(../images/slider-right-arrow.png) no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}



.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/*filter: alpha(opacity=50);	*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .tp-mask {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .bullet {
        width: 60px !important;
        height: 30px !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}


.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}




/*首页产品*/
.s_pro_box{width:1300px; margin:0 auto; margin-top:112px;}
.s_pro_box .s_pro_p1{ font-size:55px; font-family:"Impact"; text-align:center; color:#212121; text-transform:uppercase;}
.s_pro_box .s_pro_p2{ font-size:16px;  text-align:center; color:#818181; text-transform:uppercase; margin-top:12px;}
.s_pro_box .s_pro_line{ width:44px; height:2px; background-color:#818181; margin:0 auto; margin-top:18px; margin-bottom:46px;}


.s_pro_tip{width:46%; height:312px; float:left;margin-bottom:40px; margin-left:2.2%; margin-right:17px;}
.s_pro_tip .s_pro_line1{ width:0px; height:2px; position:absolute; left:0; top:0;transition:all 0.4s linear;}
.s_pro_tip .s_pro_line2{ width:2px; height:0px; position:absolute; right:0; top:0;transition:all 0.4s linear;}
.s_pro_tip .s_pro_line3{ width:0px; height:2px; position:absolute; bottom:0; left:0;transition:all 0.4s linear;}
.s_pro_tip .s_pro_line4{ width:2px; height:0px; position:absolute; left:0; top:0;transition:all 0.4s linear;}
.s_pro_tip:hover .s_pro_line1{ width:98%;}
.s_pro_tip:hover .s_pro_line2{ height:312px;}
.s_pro_tip:hover .s_pro_line3{ width:98%;}
.s_pro_tip:hover .s_pro_line4{ height:312px;}
.s_pro_tip .s_pro_pic1{ position:absolute; left:45%; bottom:-50px;opacity:0; z-index:200;transition:all 0.4s linear;}
.s_pro_tip:hover .s_pro_pic1{bottom:-18px;opacity:1;}

.s_pro_hezi{ width:98%; height:302px; margin:0 auto; margin-top:5px;overflow:hidden;}
.s_pro_hezi .s_pro_pic{width:100%; height:302px; transform: scale(1);transition: all 1s ease-out; position:absolute; left:0; top:0; }
.s_pro_hezi:hover .s_pro_pic{transform: scale(1.2); }

.s_pro_hezi .s_pro_p3{ font-size:22px; color:#fff; text-transform:uppercase; font-weight:bold; position:absolute; left:26px; top:20px;transition:all 0.4s linear; }
.s_pro_hezi .s_pro_p3 span{ font-size:16px;font-weight: normal;}

.s_pro_hezi .s_pro_line0{ width:252px; height:1px;background-color:rgba(254,254,254,0.5); position:absolute; left:26px; top:60px;transition:all 0.4s linear;}
.s_pro_hezi .s_pro_p4{ font-size:14px; color:#fff;  position:absolute; left:26px; height: auto; width:90%; top:80px;transition:all 0.4s linear;display: flex; flex-wrap: wrap; justify-content: space-between;}
/*动画
.s_pro_hezi:hover .s_pro_p3{top:99px;}
.s_pro_hezi:hover .s_pro_line0{top:134px;}
.s_pro_hezi:hover .s_pro_p4{top:145px;}
*/


.s_pro_more{  margin:0 auto; margin-top:16px;}
.s_pro_more p a{ display:block;width:198px; margin:0 auto;  font-size:17px; color:#787b7a;  line-height:46px; text-align:center; border:3px solid #787b7a; transition:all 0.5s linear;}
.s_pro_more p a:hover{ background-color:#042391; width:230px; border:3px solid #042391; color:#fff; }


a.ank {color:#fff; width:135px; height:40px; line-height:40px; padding-left:30px; border-bottom:1px solid rgba(254,254,254,0.5); display:block; font-size:15px; background:url(../images/jj.png) 15px center no-repeat; margin-bottom:10px;}
a.ank:hover{color:#7db025; font-weight:bold;  text-decoration:none; border-bottom:1px solid #7db025;}

a.ank1 {color:#fff; width:135px; height:40px; line-height:40px; padding-left:30px; border-bottom:1px solid rgba(254,254,254,0.5); display:block; font-size:15px; background:url(../images/jj.png) 15px center no-repeat; margin-bottom:10px;}
a.ank1:hover{color:#042391; font-weight:bold;  text-decoration:none; border-bottom:1px solid #042391;}

/*首页简介*/
.s_jj_bg{ background:url(../images/img11.jpg) center no-repeat; width:100%; height:921px; margin-top:120px;background-attachment:fixed; background-size: cover;}
.s_jj_box{ width:1361px; margin:0 auto; padding-top:169px;}
.s_jj_box .s_jj_p1{ font-size:55px; color:#fff; text-align:center; font-family:"Impact"; text-transform:uppercase;}
.s_jj_box .s_jj_p2{ font-size:16px; color:#fff; text-align:center; font-weight:bold; text-transform:uppercase; margin-top:6px;}
.s_jj_box .s_jj_line{ width:44px; height:2px; background-color:#fff; margin:0 auto; margin-top:21px; margin-bottom:42px;}


.s_jj_left{ width:873px; height:403px; float:left;background-color:rgba(255,255,255,0.8);}
.s_jj_hezi{ width:720px; margin:0 auto; padding-top:63px;}
.s_jj_nr p{ font-size:16px; color:#212121; line-height:34px;}
.s_jj_nr p a{ color:#000;}


.s_jj_more{ margin-top:25px;}
.s_jj_more p a{ display:block;width:154px; font-size:15px; color:#fff;  line-height:34px; text-align:center; background-color:#042391;  transition:all 0.4s linear;}
.s_jj_more p a:hover{   margin-left:20px; }

.s_jj_right{ width:488px; height:403px; overflow:hidden; float:left;}
.s_jj_right img{ transform: scale(1);transition: all 1s ease-out; }
.s_jj_right img:hover{transform: scale(1.2);}






/*首页新闻*/
.s_xw_box{width:1361px; margin:0 auto; margin-top:102px;}

.s_xw_box .s_xw_p1{ font-size:55px; color:#042391; text-align:center; font-family:"Impact"; text-transform:uppercase;}
.s_xw_box .s_xw_line{ width:44px; height:2px; background-color:#818181; margin:0 auto; margin-bottom:51px; margin-top:8px;}


.s_xw_left{ width:161px; float:left;}
.s_xw_left img{ margin-bottom:40px;}
.s_xw_right{ width:1199px; float:left;}
.s_xw_right .s_xw_nr{ width:1062px; height:95px; background-color:#f2f2f2; float:left; padding-left:43px;transition:all 0.4s linear;}
.s_xw_right .s_xw_nr .s_xw_p2{ font-size:21px; color:#757575; padding-top:15px;}
.s_xw_right .s_xw_nr .s_xw_p3{ font-size:12px; color:#757575; margin-top:14px;}
.s_xw_right .s_xw_nr:hover{background-color:#7b7b7b;}
.s_xw_right .s_xw_nr:hover .s_xw_p2{ color:white;}
.s_xw_right .s_xw_nr:hover .s_xw_p3{ color:white;}
.s_xw_right .s_xw_time{ width:93px; height:95px; background-color:#7b7b7b; float:left;}
.s_xw_right .s_xw_time .s_xw_p4{ font-size:24px; color:white; text-align:center; padding-top:13px;}
.s_xw_right .s_xw_time .s_xw_line2{ width:54px; height:1px; background-color:#b7b7b7; margin:6px auto;}
.s_xw_right .s_xw_time .s_xw_p5{ font-size:19px; font-weight:bold; color:white; text-align:center;}
.s_xw_right .s_xw_tip{ margin-bottom:40px;}

.s_xw_more{  margin:0 auto; margin-top:36px;}
.s_xw_more p a{ display:block;width:198px; margin:0 auto;  font-size:17px; color:#787b7a;  line-height:46px; text-align:center; border:3px solid #787b7a; transition:all 0.5s linear;}
.s_xw_more p a:hover{ background-color:#042391; width:230px; border:3px solid #042391; color:#fff; }



/*首页优势*/
.s_ys_bg{ background:url(../images/img20.jpg) center no-repeat; width:100%; height:653px; margin-top:116px;background-attachment:fixed; background-size: cover;}
.s_ys_box{ width:1300px; margin:0 auto; padding-top:135px; padding-bottom:100px;}
.s_ys_box .s_pro_line{ width:44px; height:2px; background-color:#818181; margin:0 auto; margin-top:18px; margin-bottom:46px;}
.s_ys_box .s_ys_p1{font-size:48px; color:#212121; text-align:center; font-family:"Impact"; text-transform:uppercase;}

.s_ys_tip{ width:25%; height:240px; float:left; background-color:#f3f3f3;}
.s_ys_tip .s_ys_pic{ margin:0 auto; padding-top:27px;transform-style: preserve-3d;transition: all 1s;}
.s_ys_tip .s_ys_line{ width:24px; height:2px; background-color:#343434; margin:0 auto; margin-top:11px; margin-bottom:17px;}
.s_ys_tip .s_ys_p2{ font-size:14px; color:#343434; line-height:22px; text-align:center; text-transform:uppercase; padding-left:20px; padding-right:20px;}
.s_ys_tip .s_ys_p2 span{ font-size:29px; line-height:34px; text-align:center; text-transform:uppercase;}


.s_ys_tip{
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	
}
.s_ys_tip:hover {
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #444;
    -moz-box-shadow:0px 5px 15px #444;
    box-shadow:0px 5px 15px #444;
}



.s_ys_tip:hover  .s_ys_pic{
        transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
        }





/*首页价值观*/
.s_jz_box{width:1300px; height:650px; margin:0 auto; position:relative;}
.s_jz_box .s_jz_line1{ width:1px; height:89px; margin-left:77px; margin-bottom:55px;}
.s_jz_left{ width:706px; position:absolute; left:0px; top:90px; z-index:200;}
.s_jz_left .s_jz_p1{ font-size:80px; color:#212121; font-weight:bold;text-transform:uppercase;}
.s_jz_left .s_jz_p2{ font-size:58px; color:#626161;  text-transform:uppercase; margin-top:-20px;}
.s_jz_left .s_jz_p3{ font-size:48px; color:#042391; font-weight:bold; text-transform:uppercase; float:left; margin-top:59px; border-bottom:1px solid #000; padding-bottom:6px;}
.s_jz_left .s_jz_p5{ font-size:22px; color:#626161; font-weight:bold; margin-top:14px;}
.s_jz_left .s_jz_p4{ font-size:12px; color:#042391; line-height:30px;  margin-top:23px;}
.s_jz_left .s_jj_line{ width:304px; height:2px; background-color:#818181; margin-bottom:22px; margin-bottom:42px;}


.s_jz_right{ width:501px; height:536px; overflow:hidden;  position:absolute; right:0px; bottom:0; z-index:100;}
.s_jz_right img{ transform: scale(1);transition: all 1s ease-out;  }
.s_jz_right img:hover{ transform: scale(1.2);  }

.s_jz_line2{ width:223px; height:1px; background-color:#000; float:left;}
.s_jz_line3{ width:419px; height:1px; background-color:#000; float:right;}


a.ank {color:#fff; width:100%; height:60px; background:#042391; border-radius:5px; line-height:60px; padding-left:30px;display:block; font-size:16px;  margin-bottom:25px;}
a.ank:hover{color:#fff; font-weight:bold; background:#ff6600;   text-decoration:none; border-bottom:1px solid #7db025;}

a.ank1 {color:#fff; width:135px; height:40px; line-height:40px; padding-left:30px; border-bottom:1px solid rgba(254,254,254,0.5); display:block; font-size:15px; background:url(../images/jj.png) 15px center no-repeat; margin-bottom:10px;}
a.ank1:hover{color:#042391; font-weight:bold;  text-decoration:none; border-bottom:1px solid #042391;}




/*首页风貌*/
.s_fac_box{width:1361px; margin:0 auto; margin-top:125px;}
.s_fac_box .s_fac_p1{ font-size:55px; font-family:"Impact"; text-align:center; color:#042391; text-transform:uppercase;}
.s_fac_box .s_fac_p2{ font-size:16px;  text-align:center; color:#818181; text-transform:uppercase; margin-top:12px;}
.s_fac_box .s_fac_line{ width:44px; height:2px; background-color:#818181; margin:0 auto; margin-top:18px; margin-bottom:57px;}

.s_fac_tip{ width:380px; height:300px; float:left; overflow:hidden; margin-left:55px; text-align:center;}
.s_fac_tip img{ width:380px; height:208px;transform: scale(1);transition: all 1s ease-out;}
.s_fac_tip img:hover{ transform: scale(1.2); }

.s_fac_tip:nth-child(4n+3){margin-right:0px;}


.s_fac_more{  margin:0 auto; margin-top:30px;}
.s_fac_more p a{ display:block;width:198px; margin:0 auto;  font-size:17px; color:#787b7a;  line-height:46px; text-align:center; border:3px solid #787b7a; transition:all 0.5s linear;}
.s_fac_more p a:hover{ background-color:#042391; width:230px; border:3px solid #042391; color:#fff; }


/*首页联系我们*/
.s_lx_bg{ background:url(../images/img23.jpg) center no-repeat; width:100%; height:677px; margin-top:120px;background-attachment:fixed; background-size: cover;}
.s_lx_box{width:1361px; margin:0 auto; padding-top:170px;}
.s_lx_box .s_lx_p1{ font-size:48px; color:#fff; text-transform:uppercase; margin-left:110px;}

.s_lx_kuang{ width:522px;background-image: linear-gradient(to right, rgba(125,176,37,1), rgba(0,0,0,0)); margin-top:33px; margin-bottom:26px; margin-left:110px;}
.s_lx_kuang p{ font-size:20px; color:#ffff; text-transform:uppercase; line-height:36px; padding-left:20px;}

.s_lx_nr{ margin-left:110px;}
.s_lx_nr p{ font-size:16px; color:#fff; line-height:35px;}
.s_lx_nr p a{ color:#fff;}



/*首页邮箱*/
.email_bg{ background-image:url(../images/img27.jpg); background-repeat:repeat-x; height:103px;  }
.email_box{ width:1000px; margin:0 auto; padding-top:34px;}
.email_box .email_title{ font-size:22px; color:#333; float:left; margin-top:8px;}
.email_box .line1{ width:1px; height:39px; background-color:#cacaca; float:left; margin-left:23px; margin-right:23px;}

.email_box .email{ float:left; padding-top:10px;}
.email_box .email .name{ font-size:12px;  float:left; margin-top:3px;}
.email_box .email .username{ width:117px; height:20px; line-height:20px; float:left; padding-left:6px;}
.email_box .email .name_1{ font-size:12px; float:left; margin-left:8px; margin-top:3px;}
.email_box .img_4{ float:left; margin-left:15px; margin-top:2px;}

.email_box .img_3{ float:right; margin-right:0px;}

/* 底部 */
.yx_foot{
   background:#545454; width:100%; height: auto; background-attachment:fixed; background-size: cover;
  padding-top: 8%;
}

.yx_foot .s_pro_line{ width:44px; height:2px; background-color:#fff; margin:0 auto; margin-top:18px; margin-bottom:46px;}
.yx_foot .s_ys_p1{font-size:48px; color:#fff; text-align:center; font-family:"Impact"; text-transform:uppercase;}


.lx_more{  margin:0 auto; margin-top:70px; padding-bottom:100px;}
.lx_more p a{ display:block;width:198px; margin:0 auto;  font-size:17px; color:#fff;  line-height:46px; text-align:center; border:3px solid #fff; transition:all 0.5s linear;}
.lx_more p a:hover{ background-color:#042391; width:230px; border:3px solid #042391; color:#fff; }



.yx_foot .footbox {
    max-width: 1700px;
    width: 92%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.yx_foot .footbox .yx_foot_left {
    color: #fff;
    width: 25%;
}

.yx_foot .footbox .yx_foot_right01 {
    color: #fff;
    width: 28%;
	font-size:16px;
	line-height:32px;
	margin-left: 5%;
}

.yx_foot .footbox .yx_foot_left ul li .textbox {
    display: flex;
    align-items: center;
    margin: 5% 0 0;
    opacity: .78;
}

.yx_foot .footbox .yx_foot_left ul li .textbox .iontext {
    font-size: var(--yx_FS14);
    line-height: 200%;
}

.yx_foot .footbox .yx_foot_left ul li .textbox i.yx_icon {
    font-size: var(--yx_FS24);
    margin-right: var(--yx_FS18);
}
.yx_foot .footbox .yx_foot_left a.more {
    font-size: var(--yx_FS16);
    color: #fff;
    display: flex;
    align-items: center;
    margin-top: 5%;
}

.yx_foot .footbox .yx_foot_left a.more i.yx_icon {
    width: 40px;
    height: 40px;
    background: #BE0E0E;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: var(--yx_FS24);
    margin-right: 10px;
}
.yx_foot .footbox .yx_foot_right {
    width: 42%;
}
.yx_foot .footbox .yx_foot_right ul.yx_foot_Nav {
    display: flex;
    justify-content: space-between;
}
.yx_foot .footbox .yx_foot_right ul.yx_foot_Nav .yx_foot_HD_Btn {
    color: #fff;
    font-size:16px;
    margin-bottom: var(--yx_FS24);
    display: block;
	font-weight:bold;
}

.yx_foot .footbox .yx_foot_right ul.yx_foot_Nav .yx_foot_Ej a {
    color: #fff;
    font-size: 14px;
    display: block;
    line-height: 200%;
    opacity: .78;
}

.yx_foot_bottom {
    font-size: 14px;
    border-top: 1px solid rgb(255 255 255 / 20%);
    margin-top: 4%;
    color: #fff;
    line-height: 180%;
    padding: 20px 0;
}
.yx_foot_bottom p {
  max-width: 1700px;
  width: 94%;
  margin: 0 auto;
  text-align: center;
  color:#FFF;
}
.yx_foot_bottom p a{
    color: #FFF;
}
@media only screen and (max-width:768px) {
  .yx_NP_Logo:after,
  .stock,
  .yx_foot .footbox{
    display: none;
}

.yx_Header {display: none;}

.yx_foot{
  padding: 0;
}
.yx_foot_bottom {
  border-top: none;
  margin-top: 0;
}
.yx_foot_bottom p {
  text-align: center;
}
.yx_foot_bottom p a{
  text-align: center;
}
}

a.zzb07link{
	line-height:22px;
	text-decoration:none;
	color: #fff;
}

a.zzb07link:hover {
	text-decoration: underline;
	color: #fff;
}
.zzb07tail
{
color:#fff;
}

/*页脚*/
.foot_bg{ background:url(../images/img24.jpg) center no-repeat; width:100%; height:114px;}
.foot_bg .foot_p1{ font-size:12px; color:#ccc; text-align:center; padding-top:39px;}
.foot_bg .foot_p1 a{ color:#ccc; padding-left:20px; padding-right:20px;}
.foot_bg .foot_p2{ font-size:12px; color:#ccc; text-align:center; margin-top:11px;}
.foot_bg .foot_p2 a{ color:#ccc;}


/*about*/
.max_box{ width:1361px; margin:0 auto; margin-top:82px; padding-bottom:90px;}
.max_box .max_p1{ font-size:34px; color:#464646; text-transform:uppercase; float:left;}
.max_box .max_p2{ font-size:22px; color:#dddddd; font-weight:bold; font-style:italic; text-transform:uppercase; float:right; margin-top:13px;}
.max_box .max_line{ height:1px; background-color:#e7e7e7; margin-top:14px; margin-bottom:45px;}


.jj_nr p{ font-size:16px; color:#000; line-height:36px;}
.jj_nr p a{color:#000;}


.jj_bg{ background:url(../images/img25.jpg) center no-repeat; width:100%; height:997px;}
.jj_kuang{ width:600px; margin:0 auto; padding-top:190px;}
.jj_kuang .jj_p1{ font-size:16px; color:#042391; text-transform:uppercase; font-style:italic; font-weight:bold;}
.jj_kuang .jj_line{ height:1px; background-color:#9d9d9d; margin-top:17px; margin-bottom:17px;}
.jj_kuang .jj_p2{ font-size:42px; color:#434343; text-transform:uppercase; font-weight:bold;}
.jj_kuang .jj_p3{ font-size:30px; color:#434343; text-transform:uppercase; font-weight:bold;}





/*新闻*/
.xw_tip{ height:144px;  margin-bottom:12px;transition:all .4s linear; 
    -o-transition:all .4s linear; 
    -moz-transition:all .4s linear; 
    -webkit-transition:all .4s linear;}
.xw_kuang1{ width:183px; float:left; padding-top:29px;}
.xw_kuang1 .xw_p1{ font-size:38px; font-weight:bold; color:#000; text-align:center;}
.xw_kuang1 .xw_p2{ font-size:20px; color:#000; text-align:center; margin-top:5px;}
.xw_tip .xw_line{ width:1px; height:36px; background-color:#e5e5e5; float:left; margin-top:55px;}
.xw_tip .xw_p3{ font-size:16px; color:#333; float:left; line-height:144px; margin-left:60px;transition: 0.4s linear;}
.xw_kuang2{ float:right; width:154px; border:1px solid #ccc; border-radius:37px; margin-right:46px; margin-top:46px;}
.xw_kuang2 p{ font-size:16px; line-height:53px; text-align:center; color:#333;}

.xw_tip:hover{background-color:#042391!important;
}
.xw_tip:hover .xw_kuang1 .xw_p1{ color:#fff;}
.xw_tip:hover .xw_kuang1 .xw_p2{ color:#fff;}
.xw_tip:hover .xw_p3{ color:#fff; padding-left:10px;}
.xw_tip:hover .xw_kuang2{border:1px solid #fff;}
.xw_tip:hover .xw_kuang2 p{ color:#fff;}



.news_title{width:100%; font-size:16px; color:#042391; line-height:74px; background-color:#fbfbfb; text-align:center; border-bottom:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.news_title2{ font-size:13px;color:#f31f42; text-align:right; margin-top:10px; font-weight:bold;}
.new_nr_wenzi{ margin-top:16px;}
.new_nr_wenzi p{ font-size:14px; text-align:justify; line-height:34px; color:#333;}
.new_nr_wenzi p a{color:#333;}
.new_nr_wenzi img{max-width:1361px!important; height:auto!important;; margin:0 auto; margin-bottom:5px; margin-top:5px;}



.newspage1 { margin:0 auto; margin-top:40px;}
.newspage1 A { font-size:12px; color:#666; padding-left:8px; padding-right:8px; padding-top:3px; padding-bottom:3px; border:1px solid #999; margin-left:1px; margin-right:1px;}
.newspage1 A:hover {BACKGROUND: #042391;  COLOR: #FFFFFF; border:1px solid #042391;}
.newspage1 SPAN.current{ font-size:12px; BACKGROUND: #042391;COLOR: #FFFFFF;border:1px solid #999; padding-left:8px; padding-right:8px;padding-top:3px;  padding-bottom:3px;margin-left:1px; margin-right:1px;}


.back_bg{ background-color:#ebebeb; margin-top:20px;}
.back_bg p{ font-size:13px; color:#666; text-align:center; line-height:38px;} 
.back_bg p a{color:#666;}









/*企业风貌*/

.product-list li {
	float: left; 
	 
}

.product-list li {
	background: none;
	width: 430px;
	height: 375px;
	
	display: block;
	line-height: normal;
	overflow: hidden;
	position: relative;  background:#fff; margin-right:35px; margin-bottom:30px;
	
	
}

.product-list li:nth-child(3n){margin-right:0px;}

.product-list li figure{ display:block; text-align:center; background:#f1f1f1}
.product-list li figure img {
	width: 430px;
	height: 310px;
	transition: 424ms linear;  
}








.product-list li figcaption {
	display: block;
	color: #5d5d5d;
	font-size: 16px;
	line-height: normal;
	margin-top: 20px;
	transition: 350ms;
	text-align: center; padding-bottom:30px
}

.product-box .product-down {
	float: left;
}

.product-list li  mark {
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: rgba(0, 117, 207, 0.2);
	background: #0075cf\9;
	filter: alpha(opacity=20);
	z-index: 20;
	opacity: 0;
	transform: skewX(45deg);
	visibility: hidden;
	transition: 360ms;
}

.product-list li mark b {
	display: block;
	width: 46px;
	height: 46px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -23px;
	margin-top: -23px;
	z-index: 30;
}

.product-list li  mark b:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #0075cf;
	position: absolute;
	left: 0;
	top: 23px;
	transform: translateX(-200px);
	-webkit-transform: translateX(-200px);
	-moz-transform: translateX(-200px);
}

.product-list li  mark b:after {
	content: "";
	width: 1px;
	height: 100%;
	background: #0075cf;
	position: absolute;
	left: 23px;
	top: 0;
	transform: translateY(-200px);
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
}

.product-list li  mark:before {
	content: "";
	width: 100%;
	height: 0%;
	border-left: 3px solid #0075cf;
	border-right: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list li  mark:after {
	content: "";
	width: 0%;
	height: 100%;
	border-top: 3px solid #0075cf;
	border-bottom: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list li:hover  mark {
	opacity: 1;
	transform: skewX(0);
	visibility: visible;
}
.product-list li:hover img{ transition:all 0.4s;transform: scale(1.1)}
.product-list li:hover mark:before {
	height: 100%;
	transition: 330ms 200ms;
}

.product-list li:hover  mark:after {
	width: 100%;
	transition: 330ms 200ms;
}

.product-list li:hover f img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
}

.product-list li:hover  mark b:before {
	transition: 355ms 180ms;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
}

.product-list li:hover  mark b:after {
	transition: 355ms 240ms;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}

.product-list li:hover figcaption {
	color: #0075cf;
}




/*联系我们*/
.con_box{ width:565px; float:left;}
.con_box h1{ font-size:21px; color:#042391; margin-bottom:24px;}
.con_box p{ font-size:16px; color:#333; line-height:47px;}
.con_box p a{color:#333;}
.con_box p span{ font-size:12px;}
.con_ditu{ float:right; width:780px; height:430px;}


 .iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
    .iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}




/*在线咨询页*/
.ord_box{ width:1010px; float:left;}
.ord_tip{ width:490px; float:left; margin-bottom:12px;}
.ord_tip p{ font-size:14px; color:#333; margin-bottom:6px;}
.ord_tip .ord_kuang1{ width:458px; height:40px; background-color:#f9f9f9; border:1px solid #cccccc; font-size:14px; color:#000; padding-left:10px;}
.ord_tip2 p{font-size:14px; color:#333; margin-bottom:5px;}
.ord_tip2 .ord_kuang2{width:977px; min-height:113px;background-color:#f9f9f9; border:1px solid #cccccc; font-size:14px; color:#000; padding-left:10px; padding-top:10px;}
.ord_p1{font-size:14px; color:#333; margin-top:12px; margin-bottom:6px;}
.ord_kuang3{ width:160px; height:40px;background-color:#f9f9f9; border:1px solid #cccccc; font-size:14px; color:#000; padding-left:10px; float:left;}
.ord_kuang4{ width:128px; height:42px; float:left; margin-left:23px;}
.ord_kuang5{ width:277px; height:42px; background-color:#042391; border:0; border-radius:6px; float:left; margin-left:23px; font-size:14px; line-height:42px; text-align:center; color:white; cursor:pointer;}
.ord_pic{ float:right; margin-top:20px; }





/*产品*/
.left_box{ width:270px; float:left; border-bottom:5px solid #042391;}
.left_kuang1{ height:105px;background: linear-gradient(45deg,#042391,#e6cfc0); border-top-left-radius: 6px; border-top-right-radius: 6px; margin-bottom:1px;}
.left_kuang1 .left_p1{ font-size:27px; color:#fff; font-weight:bold; padding-left:30px; padding-top:22px;}
.left_kuang1 .left_p2{ font-size:19px; color:#fff;  padding-left:30px; }

.left_kuang2{ background-color:#f5f5f5;}
.left_kuang2 p a{ display:block; font-size:15px; color:#333; line-height:64px; border-bottom:1px solid #cccccc; padding-left:25px;}
.left_kuang2 p a:hover{ background-color:#042391; color:#fff;transition: all 0.4s; }


.right_box{ width:1065px; float:right;}

.pro_tip{ width:300px; height:375px;  float:left; padding-left:10px; padding-right:10px; padding-top:20px; padding-bottom:23px; border:1px solid #e5e5e5; border-radius:6px; margin-bottom:35px; margin-left:16px; margin-right:16px;}
.pro_kuang{ width:300px; height:300px; overflow:hidden;}
.pro_kuang img{width:300px; height:300px;transform: scale(1);transition: all 1s ease-out;}
.pro_tip:hover .pro_kuang img{transform: scale(1.2);}

.pro_tip .pro_line{ width:0px; height:1px;background-color:#042391; margin-top:15px;transition:all 0.3s linear; }
.pro_tip .pro_p1{ font-size:14px; line-height:23px; color:#333; text-align:center; margin-top:16px;}
.pro_tip:hover{box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);}
.pro_tip:hover .pro_p1{color:#042391;}
.pro_tip:hover .pro_line{ width:100%;}


.pro_kuang10{background: linear-gradient(45deg,#042391,#e6cfc0); margin-bottom:20px;}
.pro_kuang10 p{ font-size:15px; font-weight:bold; color:#fff; text-align:center; line-height:38px;}



.pro_title{ font-size:15px; color:white; line-height:38px; text-align:center; background: linear-gradient(45deg,#042391,#e6cfc0); font-weight:bold; margin-bottom:15px;}
.pro_nr_box p{ font-size:13px; color:#333; line-height:30px;}
.pro_nr_box img{ max-width:950px!important; height:auto!important; margin:0 auto; margin-bottom:12px;padding: 5px;
    border: #CC9900 1px dotted;
    background: #eee;
    border-radius: 8px; }
.pro_nr_box table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; margin-top:20px;table-layout:fixed;word-break:break-all}
.pro_nr_box table tr td{ padding:11px; font-size:13px; color:#333; line-height:24px; text-align:center;  border:1px solid #ccc; border-top:0; border-right:0;}

section.yx_News {
	background-color:#fff;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background-position: right bottom;
    background-repeat: no-repeat;
    max-width: 1920px;
    margin: 0 auto;
}
section.yx_News:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/001.png);
    width: 45%;
    height: 60%;
    padding: 7% 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: -1;
    opacity: .2;
}

.News_center {
    max-width: 1550px;
    width: 94%;
	margin:auto;
	margin-top:70px;
	margin-bottom:90px;
}

.News_center h3.tit {
    font-size: var(--yx_FS36);
    font-family: 'Poppins_blod';
    font-weight: bold !important;
}

.News_center p.sum {
    font-size: var(--yx_FS36);
    line-height: 200%;
    margin-bottom: var(--yx_FS36);
}

.News_center ul {
  	display: flex; flex-wrap: wrap; justify-content: space-between;

}

.News_center ul li.product_list {
    width: 32%;
    margin: 0 var(--yx_FS30) 0 0;
    position: relative;
    transition: all .5s;
}
.News_center ul li.product_list:hover{
    transform:translateY(-10px);
    background: #fff;
}
.News_center ul li.product_list a.more {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
}
.News_center ul li.product_list:last-child {
    margin-right: 0;
}

.News_center ul li.product_list .imgbox {
    width: 100%;
    position: relative;
    height: 0;
    padding-bottom: 70%;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
    background: #fff;
    overflow: hidden;
}

.News_center ul li.product_list .imgbox img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transition: all .5s ease;
    width: 100%;
    min-height: 100%;
    object-fit: cover;
}
.News_center ul li.product_list:hover .imgbox img {
        transform: translate(-50%,-50%) scale(1.05);
}
.News_center ul li.product_list .textbox {
    padding: var(--yx_FS30);
}

.News_center ul li.product_list .textbox h4:before {
    content: '';
    display: block;
    width: 63px;
    height: 4px;
    background-image: url(../images/line.jpg);
    margin-bottom: var(--yx_FS22);
}

.News_center ul li.product_list .textbox h4 {
	padding-top:15px;
    font-size: var(--yx_FS22);
    line-height: 180%;
    color: #212121;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold!important;
}

.News_center ul li.product_list .textbox summary {
	padding-top:5px;
	padding-bottom:5px;
    font-size:14px;
    overflow: hidden;
	line-height:24px;
    text-overflow: ellipsis;
	color:#414141;
}

.News_center ul li.product_list .textbox .text_bottom {
    display: flex;
    justify-content: space-between;
    font-size:14px;
	color:#666;
}
.News_center ul li.product_list .textbox .text_bottom i.yx_icon {
    width: 22px;
    height: 22px;
    background: #086fdb;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    vertical-align: bottom;
}
























































































